@media all and (max-width:1800px){
	.block-snippet .fancybox-close-small{
		margin:0;
		right:100px;
		left:auto;
	}
}
@media all and (max-width:1460px){
	.block-animation.anim-1,
	.block-animation.anim-2{
		right:100px;
	}
	.slick-active .block-animation.anim-2{
		right:0;
	}
	.wrapper{
		padding:0 100px;
	}
}

@media all and (max-width: 1380px){
	#pwug .block-slider-intro .wrapper{
		width: 100%;
	}
}

@media all and (max-width:1360px){
	.block-animation.anim-1,
	.block-animation.anim-2{
		right:30px;
	}
	.block-slider .wrapper span.title{
		font-size:36px;
		line-height:42px;
	}
	#about.block .data .description{
		max-width:35%;
		margin-right:5%;
	}
	#about.block .data .content{
		max-width:60%;
	}
	.block-solutions .data{
		max-width:60%;
	}
	.block-hidden-clients .items .item{
		margin:0 20px 20px 0;
	}
	.block-slider-intro .wrapper .block-left p.content-lead,
	.block-slider-intro .wrapper .block-right p.content-lead{
		font-size:24px;
		line-height:30px;
	}
	.block-hidden-list .items .item{
		width:20%;
		padding-right:10px;
		margin:0;
	}
	#pwug .block-hidden-list .items .item{
		width: 23%;
		padding: 0;
		margin: 0 2% 0 0;
	}
	.block-hidden-solutions.new-template .item{
		width: 31.333%;
		margin: 30px 2% 0 0;
	}
	#scanner .block-hidden-solutions .items .item{
		width: 31.333%;
		margin-right: 2%;
	}
	#scanner .block-slider-intro .wrapper{
		width: 100%;
	}
	#flowmon .block-text .data .description{
		width: 23%;
		margin-right: 2%;
	}
	#flowmon .block-text .data .content{
		max-width: 75%;
	}
}

@media all and (max-width:1240px){
	.wrapper{
		padding:0 50px;
	}
	.block-animation.anim-2{
		right:10px;
	}
	.block-slider .wrapper span.title{
		font-size:30px;
		line-height:36px;
	}
	.block-slider .wrapper span{
		max-width:400px;
	}
	.block{
		margin:50px 0;
	}
	.block-data{
		padding-bottom:50px;
	}
	.block-feedback{
		margin-bottom:0;
	}
	.block-solutions{
		margin-bottom:80px;
	}
	.block .data .description{
		font-size:20px;
		line-height:26px;
	}
	#axence .block-slider-intro .block-left img{
		height:60px;
	}
	.block-slider .wrapper span{
		max-width:450px;
	}
	#pwug .block-hidden-list .items .item .title,
	.block-hidden-solutions.new-template .item .title{
		font-size: 18px;
	}
	.block-hidden-list .items .item .description,
	.block-data .items .item p{
		font-size: 16px;
	}
	.block-hidden-solutions.new-template .item{
		height: auto;
		margin-top: 0;
		margin-bottom: 40px;
	}
}

@media all and (max-width:1160px){
	.block-hidden-clients .items .item{
		margin:0 10px 10px 0;
	}
	#pwug .block-slider-intro .wrapper .block-left .content-lead ~ p{
		width: 100%;
	}
}

@media all and (max-width:1180px){
	.header,
	.header-fixed{
		display:none;
	}
	.mobile-body{
		width:300px;
		height:100%;
		background:#fff;
		box-shadow:0 4px 30px rgba(28, 36, 52, 0.2);
		position:fixed;
		top:50px;
		left:-350px;
		z-index:1099;
		transition:left 0.3s;
	}
	.mobile-body::before{
		content:"";
		width:1px;
		height:1px;
		background:url("/images/icons/ico-zoom.svg"), url("/images/icons/arrow-left-h.svg"), url("/images/icons/arrow-right-h.svg"), url("/images/icons/arrow-left-dark.svg"), url("/images/icons/arrow-right-dark.svg");
		position:absolute;
		top:-100px;
		left:-100px;
		z-index:1;
	}
	.mobile-body.opened{
		left:0;
	}
	.mobile-body .menu-top{
		margin-top:50px;
		text-align:center;
	}
	.mobile-body .menu-top li{
		margin-bottom:20px;
	}
	.mobile-body .menu-top li a{
		font-size:18px;
	}
	.mobile-body .block-content{
		margin-top:50px;
		text-align:center;
	}
	.mobile-body .block-content span{
		width:100%;
		margin-bottom:10px;
		display:inline-block;
	}
	.mobile-body .block-content span:last-of-type{
		margin-bottom:30px;
	}
	.mobile-body .block-content .content-phone a{
		font-size:24px;
		font-weight:700;
	}
	.mobile-head,
	.mobile-body{
		display:inline-block;
	}
	.mobile-head .header{
		background:0 none;
	}
	.no-scroll .mobile-open{
		background:url("/images/icons/close.svg") no-repeat left center;
	}
	.wrapper,
	.wrapper.more-wrap{
		max-width:96%;
		padding:0;
	}

	.block-slider{
		padding-top:50px;
	}
	.block-slider .wrapper span{
		max-width:100%;
		text-align:center;
	}
	.block .data .description{
		font-size:16px;
		line-height:22px;
	}
	.block-partners .items .item{
		max-width:23%;
	}
	.block-partners .items .item .img a{
		padding-bottom:20px;
		margin-bottom:20px;
	}
	.block .content{
		font-size:16px;
		line-height:22px;
	}
	.block-feedback .form svg{
		display:none;
	}
	.block-feedback .form{
		height:auto;
		min-height:auto;
		padding-bottom:40px;
		padding-left:20px;
	}
	.block-feedback .form .form-footer .form-field-empty,
	.block-feedback .form .form-footer .form-field-empty:first-child,
	.block-feedback .form .form-footer .form-field-empty:last-child{
		width:100%;
		max-width:100%;
		margin:0;
	}
	.block-feedback .form .form-footer .form-field-empty:first-child{
		margin-bottom:20px;
	}
	.block-feedback .form .form-footer .form-field-empty .btn{
		width:100%;
	}
	.block-feedback .form .form-block{
		position:static;
	}
	.block-feedback .form .form-field,
	.block-feedback .form .form-description,
	.block-feedback .form .form-footer{
		padding-right:20px;
	}
	.block-hidden-clients .items .item:nth-child(6n+6){
		margin-right:10px;
	}
	.block-hidden-screen .slick-arrow.slick-prev{
		left:50px;
	}
	.block-hidden-screen .slick-arrow.slick-next{
		right:50px;
	}
	.block-snippet .block-snippet-outro{
		padding:30px 0;
	}
	.block-snippet .fancybox-close-small{
		right:30px;
	}
	.block-data .heading{
		font-size:30px;
		line-height:36px;
	}
	.block-slider-intro,
	.block-slider-intro .wrapper{
		padding-bottom:50px;
	}
	.block-slider-intro.solar .img img{
		height:700px;
	}
	.block-hidden-text table td{
		vertical-align:top;
	}
	#ekran .block-slider-intro.solar .img img{
		height:400px;
	}
	#phishman .block-slider-intro.solar .img img{
		height:500px;
	}
	.block-hidden-list .items .item .title{
		font-size:16px;
		line-height:22px;
	}
	.block-slider .slide{
		height:calc(100vh - 50px);
	}
	.block-slider .wrapper{
		justify-content:flex-start;
		-webkit-justify-content:flex-start;
		padding:50px 0;
	}
	.slick-active .block-animation.anim-1,
	.slick-active .block-animation.anim-2{
		margin:40px auto 0 auto;
		position:relative;
		top:0;
		right:0;
		left:0;
	}
	.slick-active .block-animation .items .item{
		animation:none!important;
	}
	.slick-active .block-animation.anim-1 .item:nth-child(1){
		left:0;
		top:0;
	}
	.slick-active .block-animation.anim-1 .item:nth-child(2){
		right:0;
		top:0;
	}
	.slick-active .block-animation.anim-1 .item:nth-child(3){
		right:0;
		bottom:0;
	}
	.slick-active .block-animation.anim-1 .item:nth-child(4){
		left:0;
		bottom:0;
	}
	.slick-active .block-animation.anim-2{
		height:600px;
		margin-top:60px;
	}
	.slick-active .block-animation.anim-2 .center{
		margin: 0 auto;
		top:0;
		left:0;
		right:0;
	}
	.slick-active .block-animation.anim-2 .circle{
		margin:-80px auto 0 auto;
		top:0;
		left:0;
		right:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(1){
		top:0;
		left:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(2){
		top:30%;
		left:10%;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(3){
		margin:0 auto;
		top:45%;
		left:0;
		right:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(4){
		top:30%;
		right:10%;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(5){
		top:0;
		right:0;
	}
}

@media all and (max-width: 980px){
	#scanner .block-hidden-solutions.new-template .items .item{
		width: 48%;
		height: auto;
	}
	#scanner .block-hidden-solutions.new-template .items .item:nth-child(3n+3){
		margin-right: 2%;
	}
	#scanner .block-hidden-solutions.new-template .items .item:nth-child(2n+2){
		margin-right: 0;
	}
}

@media all and (max-width:900px){
	.block-slider .wrapper span{
		font-size:16px;
		line-height:22px;
	}
	.block-slider .wrapper span.title,
	.block-feedback .form .form-title,
	.block-solutions .data .title{
		font-size:20px;
		line-height:26px;
	}
	.block .heading{
		font-size:26px;
		line-height:32px;
	}
	.slick-active .block-animation.anim-1{
		height:430px;
	}
	.slick-active .block-animation.anim-1 .item{
		width:150px;
		height:150px;
		font-size:14px;
		line-height:20px;
	}
	.slick-active .block-animation.anim-1 .item span{
		font-size:30px;
		line-height:36px;
	}
	.block-solutions .img{
		width:40%;
		padding-right:2%;
		margin:0;
	}
	.block-slider-intro.solar .wrapper .block-right table td{
		padding:0 5px;
		font-size:16px;
		line-height:22px;
		justify-content:start;
		-webkit-justify-content:flex-start;
	}
	#axence.block-snippet .block-slider-intro .img img{
		height:600px;
	}
	#axence.block-snippet .block-slider-intro .wrapper{
		flex-wrap:wrap;
		-webkit-flex-wrap:wrap;
		text-align:center;
	}
	#axence.block-snippet .block-slider-intro .wrapper .block-left,
	#axence.block-snippet .block-slider-intro .wrapper .block-right{
		max-width:100%;
		width:100%;
		margin:0;
		text-align:center;
	}
	#axence.block-snippet .block-slider-intro .wrapper .block-right img{
		height:300px;
	}
	#phishman .block-hidden-solutions.short .items .item{
		width:100%;
	}
	.block-solutions{
		padding-bottom:0;
		margin-bottom:20px;
	}
	.block-feedback{
		height:auto;
		margin-top:20px;
	}
	.block-feedback .content{
		max-width:100%;
		padding:40px 0;
		text-align:center;
	}
	.block-feedback .requisites strong{
		display:block;
	}
	.block-feedback .wrapper{
		flex-direction:column;
	}
	.block-feedback .form{
		margin:0 auto 30px auto;
		position:static;
	}
	#pwug .block-hidden-list .items .item{
		width: 48%;
		margin-bottom: 40px;
	}
	#pwug .block-hidden-list .items .item:nth-child(2n+2){
		margin-right: 0;
	}
	#pwug .block-hidden-list .items .item .title{
		margin-bottom: 15px;
	}
	.block-hidden-solutions.new-template .heading{
		margin-bottom: 40px;
	}
	.block-hidden-solutions.new-template .item{
		padding-top: 23px;
	}
	.block-hidden-solutions.new-template .item .title{
		height: auto;
		margin-bottom: 10px;
		text-transform: none;
		line-height: 1.4;
	}
	#flowmon .block-slider-intro .wrapper .content-lead ~ p{
		width: 100%;
	}
}

@media all and (max-width:760px){
	#about.block .data .description{
		max-width:100%;
		margin:0 0 15px 0;
	}
	#about.block .data .content{
		max-width:100%;
	}
	.block-partners .items{
		display:inline-block;
	}
	.block-partners .items .item{
		max-width:50%;
		margin-bottom:20px;
		padding-right:2%;
	}
	.block-solutions .item{
		margin-bottom:30px;
	}
	.block-solutions .img{
		width:100%;
		padding:0 0 20px 0;
	}
	.block-solutions .data{
		max-width:100%;
	}
	.block-slider-intro.solar .wrapper .block-right table tr{
		flex-wrap:wrap;
	}
	.block-slider-intro.solar .wrapper .block-right table td{
		width:33%;
	}
	.block-slider-intro.solar .wrapper .block-right table td img{
		width:50px;
		height:50px;
	}
	.block-hidden-text table td p.content-lead{
		font-size:20px;
		line-height:26px;
	}
	.block-hidden-text table td ul li{
		margin-top:15px;
		font-size:16px;
		line-height:22px;
	}
	.block-hidden-outro .content{
		height:auto;
	}
	.block-hidden-outro .content .block-contacts{
		width:100%;
		margin:0;
	}
	.block-hidden-outro .content .block-contacts:last-of-type{
		margin-top:20px;
	}
	.block-hidden-list .items{
		text-align:center;
	}
	.block-hidden-list .items .item{
		width:33%;
		margin-bottom:20px;
	}
	.slick-active .block-animation.anim-2{
		width:100%;
	}
	.block-hidden-screen .slick-slide{
		width:400px;
	}
	.block-hidden-screen .slick-slide img{
		max-width:100%;
	}
}

@media all and (max-width:640px){
	.block-slider-intro .wrapper .block-left p.content-lead,
	.block-slider-intro .wrapper .block-right p.content-lead{
		font-size:20px;
		line-height:26px;
	}
	.block-snippet .block-snippet-intro .title{
		margin-bottom: 20px;
		font-size:30px;
		line-height:36px;
	}
	.block-data .heading{
		font-size:20px;
		line-height:26px;
	}
	.block-hidden-text table td p.content-lead{
		font-size:16px;
		line-height:22px;
	}
	#ekran .block-hidden-solutions .items .item{
		width:100%;
	}
	#ekran .block-hidden-solutions .items .item:nth-child(2n+2){
		padding-left:60px;
		margin-top:30px;
		background-position:top left;
	}
	.block-hidden-solutions .items .item .title{
		margin-bottom: 15px;
		font-size:18px;
		line-height:26px;
	}
	.block-data .items .item p{
		font-size:16px;
		line-height:22px;
	}
	.slick-active .block-animation.anim-2 .center::before,
	.slick-active .block-animation.anim-2 .circle,
	.slick-active .block-animation.anim-2 .circle::before{
		display:none;
	}
	.slick-active .block-animation.anim-2 .item{
		width:150px;
		height:150px;
		padding:5px;
	}
	.slick-active .block-animation.anim-2 .center{
		width:200px;
		height:200px;
	}
	.slick-active .block-animation.anim-2 .center span{
		font-size:30px;
		line-height:36px;
	}
	.block-hidden-solutions.new-template .item{
		width: 48%;
	}
	.block-hidden-solutions.new-template .item:nth-child(3n+3){
		margin-right: 2%;
	}
	.block-hidden-solutions.new-template .item:nth-child(2n+2){
		margin-right: 0;
	}
	#scanner .block-hidden-solutions .items .item{
		width: 100%;
		margin-bottom: 20px;
	}
	#scanner .block-hidden-solutions .items .item:last-child{
		margin: 0;
	}
	#scanner .block-hidden-solutions.new-template{
		margin-bottom: 0;
	}
	#flowmon .block-text .data .description{
		width: 100%;
		margin: 0 0 30px 0;
	}
	#flowmon .block-text .data .content{
		max-width: 100%;
	}
	.block-slider-intro .wrapper .block-left p{
		font-size: 16px;
	}
	#flowmon .block-hidden-solutions .items .item{
		width: 100%;
		margin-top: 20px;
	}
	#flowmon .block-hidden-solutions .items .item:nth-child(2n+2){
		padding-left: 60px;
		background-position: top left;
	}
	.block-hidden-clients .items .item{
		width: 140px;
	}
}

@media all and (max-height:850px){
	.block-slider .wrapper span.title{
		font-size:36px;
		line-height:42px;
	}
	.slick-active .block-animation.anim-1,
	.slick-active .block-animation.anim-2{
		height:400px;
		margin-top:-200px;
		top:50%;
	}
	.slick-active .block-animation.anim-1 .item{
		width:150px;
		height:150px;
		font-size:14px;
		line-height:20px;
	}
	.slick-active .block-animation.anim-1 .item span{
		font-size:36px;
		line-height:42px;
	}
	.slick-active .block-animation.anim-1 .item:nth-child(1),
	.slick-active .block-animation.anim-1 .item:nth-child(2){
		top:125px;
	}
	.slick-active .block-animation.anim-1 .item:nth-child(3),
	.slick-active .block-animation.anim-1 .item:nth-child(4){
		bottom:125px;
	}

	@keyframes phase-1 {
		0% {
			left:175px;
			top:125px;
		}

		100%{
			left:0;
			top:0;
		}
	}

	@keyframes phase-2 {
		0% {
			right:175px;
			top:125px;
		}

		100%{
			right:0;
			top:0;
		}
	}

	@keyframes phase-3 {
		0% {
			right:175px;
			bottom:125px;
		}

		100%{
			right:0;
			bottom:0;
		}
	}

	@keyframes phase-4 {
		0% {
			left:175px;
			bottom:125px;
		}

		100%{
			left:0;
			bottom:0;
		}
	}

	@keyframes phase-21 {
		to{
			left:-100px;
			top:0;
		}
	}

	@keyframes phase-22 {
		to{
			left:-100px;
			top:250px;
		}
	}

	@keyframes phase-23 {
		to{
			left:200px;
			top:0;
		}
	}

	@keyframes phase-24 {
		to{
			left:200px;
			top:250px;
		}
	}

	@keyframes phase-25 {
		to{
			left:50px;
			top:120px;
		}
	}

	@media all and (max-width:1366px){
		.slick-active .block-animation.anim-2{
			transform:scale(0.9);
			right:-50px;
		}
		.block-slider .wrapper span{
			max-width:450px;
		}
	}

	@media all and (max-width:1180px){
		.slick-active .block-animation.anim-2{
			margin-top:-250px;
			height:600px;
			transform:scale(1);
			right:auto;
		}
		.block-slider .wrapper span{
			max-width:100%;
		}
		.slick-active .block-animation.anim-1{
			margin-top:-300px;
		}
		.slick-active .block-animation.anim-1 .item:nth-child(1),
		.slick-active .block-animation.anim-1 .item:nth-child(2){
			top:0;
		}
		.slick-active .block-animation.anim-1 .item:nth-child(3),
		.slick-active .block-animation.anim-1 .item:nth-child(4){
			bottom:0;
		}
	}
}

@media all and (max-height:600px) and (max-width:800px){
	.block-slider .slide{
		height:600px;
	}
	.slick-active .block-animation.anim-2 .center::before,
	.slick-active .block-animation.anim-2 .circle,
	.slick-active .block-animation.anim-2 .circle::before{
		display:none;
	}
	.slick-active .block-animation.anim-2{
		height:550px;
	}
	.slick-active .block-animation.anim-2 .item,
	.slick-active .block-animation.anim-2 .item span{
		font-size:12px;
		line-height:18px;
	}
	.slick-active .block-animation.anim-2 .item{
		width:130px;
		height:130px;
	}
	.slick-active .block-animation.anim-2 .center{
		width:130px;
		height:130px;
	}
	.slick-active .block-animation.anim-2 .center span{
		font-size:20px;
		line-height:26px;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(1){
		top:0;
		left:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(2){
		top:25%;
		left:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(5){
		top:0;
		right:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(4){
		top:25%;
		right:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(3){
		top:25%;
	}
}

@media all and (max-width:540px){
	.slick-active .block-animation.anim-1{
		width:100%;
		height:380px;
	}
	.slick-active .block-animation.anim-1 .item{
		width:130px;
		height:130px;
	}
	.slick-active .block-animation.anim-1 .center::before,
	.slick-active .block-animation.anim-1 .circle,
	.slick-active .block-animation.anim-1 .circle::before{
		display:none;
	}
	.block-feedback .form{
		width:100%;
		padding:20px 0 20px 20px;
	}
	.block-hidden-text table td p.content-lead{
		margin-bottom:30px;
	}
	.block-hidden-text table tr{
		display:flex;
		display:-webkit-flex;
		flex-wrap:wrap;
		-webkit-flex-wrap:wrap;
	}
	.block-hidden-text table tr td,
	.block-hidden-text table td:nth-child(odd),
	.block-hidden-text table td:nth-child(even){
		width:100%;
		padding:0;
	}
	.block-hidden-text table tr td:first-child{
		padding-bottom:30px;
	}
	#axence.block-snippet .block-slider-intro .wrapper .block-right img{
		width:100%;
		height:auto;
	}
	#axence.block-snippet .block-hidden-solutions .items .item{
		width:100%;
		margin-top:20px;
	}
	#axence.block-snippet .block-hidden-solutions .items .item:nth-child(2n+2){
		padding-left:60px;
		background-position:left top;
	}
	.block-hidden-list .items .item{
		width:50%;
	}
	.slick-active .block-animation.anim-1{
		height:280px;
		margin-top:0;
		top:0;
	}
	.slick-active .block-animation.anim-1 .center{
		width:110px;
		height:110px;
		margin-top:-55px;
	}
	.slick-active .block-animation.anim-1 .item{
		width:130px;
		height:130px;
	}
	.slick-active .block-animation.anim-1 .item span{
		font-size:20px;
		line-height:26px;
	}
	.slick-active .block-animation.anim-1 .center img{
		width:60%;
	}
	.slick-active .block-animation.anim-1 .item{
		font-size:12px;
		line-height:18px;
	}
	.slick-active .block-animation.anim-2{
		height:550px;
	}
	.slick-active .block-animation.anim-2 .item,
	.slick-active .block-animation.anim-2 .item span{
		font-size:12px;
		line-height:18px;
	}
	.slick-active .block-animation.anim-2 .item{
		width:110px;
		height:110px;
	}
	.slick-active .block-animation.anim-2 .center{
		width:110px;
		height:110px;
	}
	.slick-active .block-animation.anim-2 .center span{
		font-size:20px;
		line-height:26px;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(1){
		top:0;
		left:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(2){
		top:25%;
		left:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(5){
		top:0;
		right:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(4){
		top:25%;
		right:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(3){
		top:25%;
	}
	.block-solutions .data .title a{
		font-size:18px;
		line-height:26px;
	}
}

@media all and (max-height:800px){
	.block-slider .wrapper span.title{
		font-size:18px;
		line-height:24px;
	}
	.slick-active .block-animation.anim-1{
		transform:scale(0.9);
	}
}

@media all and (max-height:735px){
	.slick-active .block-animation.anim-2{
		margin-top:-200px;
	}
}

@media all and (max-width:380px){
	.block-animation.anim-1{
		margin-top:10px;
	}
	.block-slider .wrapper span.title{
		margin-bottom:20px;
		font-size:16px;
		line-height:22px;
	}
	.block-slider .wrapper span{
		font-size:14px;
		line-height:20px;
	}
	.block-slider-intro.solar .wrapper .block-right table td{
		font-size:14px;
	}
	.slick-active .block-animation.anim-2{
		height:240px;
		margin-top:10px;
		top:0;
	}
	.slick-active .block-animation.anim-2 .item:nth-child(2),
	.slick-active .block-animation.anim-2 .item:nth-child(3),
	.slick-active .block-animation.anim-2 .item:nth-child(4){
		top:auto;
		bottom:0;
	}
	.slick-slider .slick-dots{
		bottom:25px;
	}
	.block-solutions .data .title a{
		font-size:16px;
		line-height:22px;
	}

	@media all and (max-height:735px){
		.block-slider .wrapper{
			padding:30px 0;
		}
		.block-slider .wrapper span.title{
			font-size:18px;
			line-height:24px;
		}
	}
}